## debian-keyring 2018.07.24

=== debian/changelog ===
debian-keyring (2018.07.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0x453F8D999F113609 (Phil Morrell) (RT #7343)
  * Add new DD key 0x1762E0227034CF84 (William Blough) (RT #7342)
  * Add new DM key 0x2CF0F17C43474B6F (Raúl Benencia) (RT #7361)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x021B361B6B031B00 Julian Andres Klode <jak> sig:41
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:5
    * 0x1762E0227034CF84 William Blough <bblough> sub:2 sig:4
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:1
    * 0x296975951879E9CC Leo Singer [DM] sig:1
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:6
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:3
    * 0x39278DA8109E6244 Guilhem Moulin <guilhem> sig:208
    * 0x3C4107E6826C40E4 Valentin Vidic [DM] sig:2
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:5
    * 0x587979573442684E Steve McIntyre <93sam> sig:1
    * 0x5A09B4576DE8080E Paride Legovini <paride> sub:3 sig:9
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:1
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:2
    * 0x5EE76EE20216D2A5 Lev Lamberov <dogsleg> sig:5
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> uid:1 sig:1
    * 0x76B534B2E99007E0 Thorsten Glaser <tg> sig:24
    * 0x7731FCCC63E4E277 Roberto C. Sanchez <roberto> sig:3
    * 0x79C43E620B039B35 Jens Reyer [DM] sig:6
    * 0x7E0A399DB24B3B15 Matthew Garrett <mjg59> uid:2 sig:2
    * 0x83E7EA669A19CB94 Matthieu Caneill <matthieucan> sig:12
    * 0x9605A1098C63B92A Edward John Betts <edward> sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:6
    * 0xA5FEEE3AC7937444 Daniel Shahaf [DM] sig:4
    * 0xA81CEA22BC8C7E2E Luca Boccassi <bluca> sig:2
    * 0xA959B38A9561F3F9 SZ Lin (林上智) <szlin> sig:1
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:3
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sub:2 sig:2
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:1
    * 0xC293E7B461825ACE Boyuan Yang [DM] sig:1
    * 0xCEAE6AD3AFE826FB Afif Elghraoui <afif> sig:13
    * 0xCFBBFCE0B74F1B14 Yao Wei [DM] sig:7
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sub:2 sig:2
    * 0xD265C08531ED8AEF Rémi Vanicat <vanicat> uid:1 sig:6
    * 0xD9AD14B9513B51E4 Markus Koschany <apo> sig:14
    * 0xDA82830E3CCC3A3A Alexandre Viau <aviau> sig:8
    * 0xDFFAD8197617EF19 Dennis van Dok <dvandok> sub:1 sig:1
    * 0xEDC8C8240F688E68 Héctor Romojaro Gómez [DM] sig:1
    * 0xF5392FD213FBFEDD Punit Agrawal <punit> sig:2
    * 0xF5C83C05D9CEEEEE Chris Boot <bootc> sig:4
  * Fix typoes in README. Thanks to Paul Hardy. (Closes: #904202)

  [ Gunnar Wolf ]
  * Move 0xCD4B2AF3A0A0AAAA (Nico Golde) to emeritys (RT #7352)
  * Remove 0x96E3F1336AED591E (Chris Vanden Berghe) (RT #7345)

 -- Jonathan McDowell <noodles@earth.li>  Tue, 24 Jul 2018 06:24:18 -0400

debian-keyring (2018.06.24) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Move 0x7403062689664EDE (Vincent Fourmond) to emeritus (RT #7308)
  * Move 0x75E20CCD33E749FC (Damien Raude-Morvan) to emeritus (RT #7309)
  * Add new DM key 0x5A09B4576DE8080E (Paride Legovini) (RT #7307)
  * Move 0x05BCA9EAD562EBBE (Rudy Godoy) to emeritus (RT #7305)
  * Add preexisting DD key 0x021B361B6B031B00 (Julian Andres Klode), which
    had been removed due to subkey loss (RT #7320)

  [ Jonathan McDowell ]
  * Add new DM key 0x8EFD9702F888B2AE (Yanhao Mo) (RT #7304)
  * Add new DD key 0x7E0A399DB24B3B15 (Matthew Garrett) (RT #7317)
  * Replace 0x1962765BB9A8BACA with 0x14AA1EB8A2473DFD (Hugo Lefeuvre)
    (RT #7323)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x036A9C25BF357DD4 Tianon Gravi <tianon> sig:7
    * 0x111D6B29EE4E02F9 Petter Reinholdtsen <pere> sig:2
    * 0x125B57475E190D18 Barak A. Pearlmutter <bap> sig:5
    * 0x296975951879E9CC Leo Singer [DM] sig:1
    * 0x4D99F6660A59827B Raphaël Halimi <moonsweep> sig:1
    * 0x538C0766F4BCB38E Clint Byrum <spamaps> sig:4
    * 0x58A922CDDB5DB08E Carlo U. Segre <segre> sig:2
    * 0x59D03CC92BA0FEAE Julian Gilbey <jdg> sig:6
    * 0x5A8830475F7D1061 Nicholas D Steeves [DM] sig:2
    * 0x5ACE8D6E0C14A470 Luke Faraone <lfaraone> sig:11
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:18
    * 0x7541CFAAFC35EACF Stephen Gelman [DM] sig:1
    * 0x7AEAC4EC6AAA0A97 Louis-Philippe Véronneau <pollo> sig:7
    * 0x80AD73734275BDAF Fabian Wolff [DM] sig:3
    * 0x8972F4DFDC6DC026 Kees Cook <kees> sig:4
    * 0x8CBF9A322861A790 Micah Anderson <micah> sig:6
    * 0x8F7BF8FC4A11C97A Ryan Kavanagh <rak> sig:12
    * 0x992FB5D8ED881C8E Lukasz Jachowicz <honey> sub:1 sig:1
    * 0x9C31503C6D866396 Stefano Zacchiroli <zack> sig:2
    * 0xA3BABAE2408DD6CF Felipe Sateler <fsateler> sig:4
    * 0xAAF8AE16305D6E2C Alexandre Delanoë <anoe> sig:5
    * 0xAEED6158020EAFFF James Cowgill <jcowgill> sig:1
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:6
    * 0xBC1256AA6AA6EC5E Stein Magnus Jodal <jodal> sig:2
    * 0xBC196A94EDDDA1B7 Ahmed El-Mahmoudy [DM] sig:7
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:4
    * 0xEFE86C6C7FFECF83 Gilles Filippini <pini> sig:4

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 Jun 2018 12:18:11 +0100

debian-keyring (2018.06.04) unstable; urgency=high

  [ Gunnar Wolf ]
  * Replace 0x1318EFAC5FBBDBCE with 0x56034877E1F87C35 (Ximin Luo) (RT
    #7291)
  * Modified scripts/replace-key to recognize keys based in Edwards
    curves (ED25519)

  [ Jonathan McDowell ]
  * Temporarily remove 0x021B361B6B031B00 (Julian Andres Klode) due to
    subkey loss
  * Fix weak subkey check to cope with ECC subkeys
  * Fix weak master key check to allow EC keys
  * Add new DM key 0xE5F43F9C2734F287 (Andrius Merkys) (RT #7282)
  * Add new DM key 0x885FDAB331FED834 (Tong Sun) (RT #7284)
  * Add new DM key 0x2EC3F60DE71C0B9D (James Lu) (RT #7285)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x0098F6131EB86413 Ilias Tsitsimpis <iliastsi> sig:4

