## debian-keyring 2018.11.25

=== debian/changelog ===
debian-keyring (2018.11.25) unstable; urgency=medium

  [ Gunnar Wolf ]
  * Add new DM key 0x0CB5EFD858B09E60 (Wolfgang Silbermayr) (RT #7547)
  * Add new DM key 0xFE82139440BD22B9 (Nicolas Mora) (RT #7548)
  * Move 0x44E17740B8611E9C (Lars Wirzenius) to emeritus (RT #7559)

  [ Jonathan McDowell ]
  * Replace 0x00959FA39C478D49 with 0x2E6B85F6CE51BFF3 (Murat Demirten)
    (RT #7558)
  * Add new DD key 0xDD1FAB8937FE9825 (Kai-Chung Yan) (RT #7561)
  * Add new DD key 0xE27F2CF8458C2FA4 (Simon Quigley) (RT #7562)
  * Add new DD key 0x863D4DF2ED9C28EF (Abhijith PA) (RT #7563)
  * Add new DD key 0xC89D5712DF945F6F (Philippe Thierry) (RT #7564)
  * Add new DM key 0x6ACCBD0FA3B7447C (Marcos Fouces) (RT #7568)
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x054BBB9F7D806442 Niels Thykier <nthykier> sig:1
    * 0x06EAA066E397832F Luca Capello <gismo> sig:2
    * 0x07FC4891042BA65A Thomas Koch <thk> sub:2 sig:4
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:2
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x2AFBD67FD133AC6E Martin Meredith <mez> sig:14
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:6
    * 0x2E20FEEE71FC7D81 Dmitry Bogatov <kaction> uid:1 sig:1
    * 0x3884437B13D8FF8B Martin Bagge <brother> sig:6
    * 0x3D908AB3F0FBF51F Joachim Breitner <nomeata> sig:4
    * 0x453F8D999F113609 Phil Morrell <emorrp1> uid:1 sub:3 sig:5
    * 0x4A0CF639427884E3 Michal Arbet <kevko> sig:2
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:3
    * 0x587979573442684E Steve McIntyre <93sam> sig:2
    * 0x5AD75B414EA41667 Georg Faerber <georg> sig:1
    * 0x5C13D6DB93052E03 Christian Hofstaedtler <zeha> sig:2
    * 0x5D328D082AAAB140 Hideki Yamane <henrich> sig:3
    * 0x6177B35582A8D8A6 Anthony Towns <ajt> sub:1 sig:3
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:3
    * 0x71A7E533F291A324 Aurélien COUDERC <coucouf> sub:1 sig:28
    * 0x762B57BB784206AD David Bremner <bremner> sig:3
    * 0x7AEAC4EC6AAA0A97 Louis-Philippe Véronneau <pollo> sig:25
    * 0x7DBA958C1C055538 Stig Sandbeck Mathisen <ssm> sig:2
    * 0x8062398983B2CF7A Matteo F. Vescovi <mfv> sig:4
    * 0x80D0A42FF2C850CA Margarita Manterola <marga> sig:2
    * 0x83E33BD7D4DD4CA1 Jerome Charaoui <lavamind> sub:2 sig:6
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:4
    * 0xA0A9766CDB362222 Lenart Janos <ocsi> sig:1
    * 0xA1B09B42333961E8 Evgeni Golov <evgeni> sig:4
    * 0xA5E6BCA629BA4127 drebs [DM] sub:2 sig:5
    * 0xB3464F896AA15948 Ana Beatriz Guerrero López <ana> sig:4
    * 0xB65019C47F7A36F8 IOhannes m zmölnig <umlaeute> sig:8
    * 0xB79A3C16A0C4F296 Dominik George <natureshadow> uid:1 sig:3
    * 0xB8E5087766475AAF Nicolas Dandrimont <olasd> sig:4
    * 0xBE3219AF3ED41341 Alberto Garcia <berto> sig:4
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sig:6
    * 0xD36F769BC11804F0 Theodore Ts'o <tytso> sig:3
    * 0xD84747ACE4B6813D Tiago Bortoletto Vaz <tiago> sig:2
    * 0xD929F2992BEF0A33 Didier Raboud <odyx> sig:1
    * 0xE5EC4AC9BD627B05 Donald Norwood <donald> sub:1 sig:5
    * 0xE5F43F9C2734F287 Andrius Merkys <merkys> sig:1
    * 0xF6AEF2AFD17897FA Vincent Danjean <vdanjean> sig:3
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:2
    * 0xFF914AF0C2B35520 Cyril Brulebois <kibi> sig:3

 -- Jonathan McDowell <noodles@earth.li>  Sun, 25 Nov 2018 19:34:58 +0000

debian-keyring (2018.10.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Remove 0x07724E3E6D58AAC8 (Andrew Kelley) (RT #7493)
  * Add new DM key 0x5D5F6C020398A60A (Peter Wienemann) (RT #7522)
  * Add new DD key 0x21FC29504B5230DB (Daniel Echeverry) (RT #7526)
  * Replace 0x99727C1454ECB8AF with 0x0E2AF07048D0EC7E (Lars Bahner) (RT
    #7527)
  * Add new DM key 0x9D11582AFD548CFA (Gard Spreemann) (RT #7535)
  * Add new DD key 0x2E20FEEE71FC7D81 (Dmitry Bogatov) (RT #7525)
  * Add new DM key 0x4AD58E3068E669E2 (Alexis Bienvenüe) (RT #7536)
  * Replace 0x59895E44B169626D with 0xF4E4ACDBB8D08BE0 (Samuel Henrique)
    (RT #7489)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface:
    * 0x015F4DD4A70FB705 Phillip Susi [DM] uid:1 sub:2 sig:3
    * 0x06EAA066E397832F Luca Capello <gismo> uid:1 sub:3 sig:4
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> uid:1 sig:1
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:1
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:20
    * 0x21D20589974B3E96 Tony Mancill <tmancill> sig:4
    * 0x26EC67B4FE6CBC8F Erik Wenzel <erik> sub:1 sig:4
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x308355FA32C5067D Torsten Landschoff <torsten> sig:7
    * 0x310180050905E40C Julien Cristau <jcristau> sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:2
    * 0x34CD816DE6FCD33E Arto Jantunen <viiru> sig:1
    * 0x427E381D05190E55 Kyle John Robbertze <paddatrapper> sig:2
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:15
    * 0x4A0CF639427884E3 Michal Arbet <kevko> sig:3
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] sub:1 sig:1
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:3
    * 0x52FC8E7BEDB7FCA2 Kunal Mehta <legoktm> uid:1 sig:1
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:4
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> uid:1 sig:9
    * 0x587979573442684E Steve McIntyre <93sam> sig:2
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> uid:1 sig:4
    * 0x612EF1613E050F54 Dylan Aïssi <daissi> uid:1 sig:1
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:7
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:10
    * 0x63F7800A23D7B252 Joseph Herlant <aerostitch> uid:1 sig:2
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:2
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:3
    * 0x7541CFAAFC35EACF Stephen Gelman <ssgelm> uid:1 sig:1
    * 0x75B710635C213A7E Hilko Bengen <bengen> sig:1
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:5
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> sig:4

