=== debian/changelog ===
debian-keyring (2019.02.25) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DD key 0x476DF16D280CDAD3 (Marcio de Souza Oliveira) (RT
    #7632)
  * Add new DM key 0x5A1221E8229E8A60 (Romain Perier) (RT #7633)
  * Add new DM key 0x786C63F330D7CB92 (Felix Yan) (RT #7634)
  * Move 0x298E9A19AAC0E286 to emeritus (Robert Collins) (RT #7623)
  * Add new DN key 0xDAB389329A4CFA16 (Ross Vandegrift) (RT #7635)
  * Move 0xD2277E455D3983A0 (Arjan Oosting) to emeritus (RT #7654)
  * Replace 0x189A3241BC70A6FF with 0xA5DAAEFCB14D13CC (Gerrit Pape) (RT
    #7661)

  [ Gunnar Wolf ]
  * Remove 0x6C6580E77BD756C4 (Daniel Pocock) (RT #7637)
  * Move 0xC5D058E4BD68AEDB to emeritus (Nikita Youshchenko) (RT #7640)
  * Move 0x86338E22F1A65643 to emeritus (Innocent De Marchi)

  [ John Sullivan ]
  * Import changes sent to keyring.debian.org HKP interface
    * 0x015F4DD4A70FB705 Phillip Susi [DM] uid:1 sub:2 sig:3
    * 0x06EAA066E397832F Luca Capello <gismo> uid:1 sub:3 sig:4
    * 0x0D442664194974E2 Pierre-Elliott Bécue <peb> uid:1 sig:1
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:1
    * 0x1E953E27D4311E58 Chris Lamb <lamby> sig:20
    * 0x21D20589974B3E96 Tony Mancill <tmancill> sig:4
    * 0x26EC67B4FE6CBC8F Erik Wenzel <erik> sub:1 sig:4
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:3
    * 0x308355FA32C5067D Torsten Landschoff <torsten> sig:7
    * 0x310180050905E40C Julien Cristau <jcristau> sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:2
    * 0x34CD816DE6FCD33E Arto Jantunen <viiru> sig:1
    * 0x427E381D05190E55 Kyle John Robbertze <paddatrapper> sig:2
    * 0x44E17740B8611E9C Lars Wirzenius <lars> sig:15
    * 0x4A0CF639427884E3 Michal Arbet <kevko> sig:3
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] sub:1 sig:1
    * 0x50C3634D3A291CF9 Philipp Kern <pkern> sig:3
    * 0x52FC8E7BEDB7FCA2 Kunal Mehta <legoktm> uid:1 sig:1
    * 0x5394479DD3524C51 Jonathan Wiltshire <jmw> sig:4
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> uid:1 sig:9
    * 0x587979573442684E Steve McIntyre <93sam> sig:2
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> uid:1 sig:4
    * 0x612EF1613E050F54 Dylan Aïssi <daissi> uid:1 sig:1
    * 0x62AF4031C82E0039 Peter Palfrader <weasel> sig:7
    * 0x634F4BD1E7AD5568 Enrico Zini <enrico> sig:10
    * 0x63F7800A23D7B252 Joseph Herlant <aerostitch> uid:1 sig:2
    * 0x664F1238AA8F138A Daniel Lange <dlange> sig:2
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:2
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:3
    * 0x7541CFAAFC35EACF Stephen Gelman <ssgelm> uid:1 sig:1
    * 0x75B710635C213A7E Hilko Bengen <bengen> sig:1
    * 0x76D58093F540ABCD Iain R. Learmonth <irl> sig:5
    * 0x7A749064D38F11A3 Thomas Vincent <tvincent> sig:4
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:4
    * 0x86561F452180FCFE Michael Jeanson <mjeanson> sig:7
    * 0x8972F4DFDC6DC026 Kees Cook <kees> sig:4
    * 0x94842BC86E511C31 Rolf Leggewie [DM] sig:2
    * 0x94FA372B2DA8B985 Jonathan McDowell <noodles> sub:3 sig:3
    * 0x95A42FE8353525F9 Vincent Bernat <bernat> uid:1 sig:1
    * 0xA2591E231E251F36 Víctor Cuadrado Juan [DM] sig:5
    * 0xA97A7702BAF91EF5 Gaudenz Steinlin <gaudenz> sig:10
    * 0xAC1E90BAC433F68F Gergely Nagy <algernon> uid:2 sig:7
    * 0xB01D1A72AC8DC9A1 Jonathan Cristopher Carter <jcc> sig:77
    * 0xB01FEA84617B586D Andreas B. Mundt <andi> sig:10
    * 0xB06662EC9C0C1404 NOKUBI Takatsugu <knok> sig:4
    * 0xB14BB0C38D861CF1 Ulrike Uhlig <ulrike> sig:3
    * 0xB193770C186A1C7D James Clarke <jrtc27> sig:4
    * 0xB79A3C16A0C4F296 Dominik George <natureshadow> sig:14
    * 0xB82A217AFDFE09F2 David Prévot <taffit> sig:12
    * 0xC5C329EC35C2E2F1 Jean Baptiste Favre (Debian) [DM] sig:12
    * 0xC61A64DCF1393998 Pierre Chifflier <pollux> sig:4
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:3
    * 0xCCD2ED94D21739E9 Daniel Kahn Gillmor <dkg> sub:1 sig:5
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> uid:1 sig:1
    * 0xD04BA3A00125D5C0 Philip Hands <philh> sig:1
    * 0xD599FF6101809E2A Elena Grandi <valhalla> sig:5
    * 0xDF6D76C44D696F6B Sven Bartscher <kritzefitz> sig:4
    * 0xEBE4E3EE94176FC2 Olek Wojnar [DM] sig:2
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> sig:5
    * 0xF5B8B2E02AF31308 Tássia Camões Araújo <tassia> sig:1
    * 0xF6D3495BB0AE9A02 Clint Adams <clint> sig:8
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:1
    * 0x00806F2BD729A457 Jelmer Vernooij <jelmer> sig:5
    * 0x04EE131AE6D621BE Christoph Martin <chrism> sig:5
    * 0x0731CD8EAE859B7F Vincent Prat [DM] sig:1
    * 0x116F5E3AB368A4EB Marc Fournier [DM] sig:1
    * 0x1C2816907136AE39 Georges Khaznadar <georgesk> sig:2
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sig:16
    * 0x2EC0FFB3B7301B1F Niko Tyni <ntyni> sig:2
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:6
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:12
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:8
    * 0x762B57BB784206AD David Bremner <bremner> sig:6
    * 0x7F7606A445DCA80E Manuel A. Fernandez Montecelo <mafm> sig:15
    * 0x9B2E6B82752DB03B Alberto Luaces Fernández [DM] sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:27
    * 0xC92949B8A63BB098 intrigeri <intrigeri> sig:5
    * 0xD0178C767D069EE6 Samuel Thibault <sthibault> sig:9
    * 0xF34F09744E9F5DD9 Gianfranco Costamagna <locutusofborg> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:9
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:6
    * 0x021B361B6B031B00 Julian Andres Klode <jak> uid:1 sig:4
    * 0x06EAA066E397832F Luca Capello <gismo> sig:4
    * 0x20B7283AFE254C69 Keith Winstein [DM] sig:2
    * 0x2FCCF66BB963BD5F Alexander Zangerl <az> sig:5
    * 0x3884437B13D8FF8B Martin Bagge <brother> sig:7
    * 0x4B043FCDB9444540 Mattia Rizzolo <mattia> sig:5
    * 0x4BC80A69432387E8 Santiago Ruano Rincón <santiago> sub:1 sig:10
    * 0x500398DF5AB387D3 Martin Kepplinger [DM] sig:7
    * 0x51A09B18CF5A5068 Victor Seva <vseva> sub:6 sig:6

