## debian-keyring 2019.03.24

=== Makefile ===
--- 
+++ 
@@ -24,9 +24,12 @@
 output/changelog: debian/changelog
 	cp debian/changelog output/
 
+output/openpgpkey: output/keyrings/debian-keyring.gpg output/keyrings/debian-keyring.gpg output/keyrings/debian-nonupload.gpg output/keyrings/debian-role-keys.gpg
+	cd output && ../scripts/build-wkd debian.org keyrings/debian-keyring.gpg keyrings/debian-nonupload.gpg keyrings/debian-role-keys.gpg
+
 test: all
 	./runtests
 
 clean:
 	rm -f output/keyrings/*.gpg output/sha512sums.txt output/README output/changelog output/keyrings/*~
-	rm -rf gpghome
+	rm -rf gpghome output/openpgpkey
