=== debian/changelog ===
debian-keyring (2019.03.24) unstable; urgency=medium

  [ Jonathan McDowell ]
  * Add new DM key 0xBA3E29338280B242 (Christian Ehrhardt) (RT #7691)
  * Add new DM key 0xC4C3F43EC6F0514F (Aniol Marti) (RT #7698)
  * Add new DD key 0xC5C329EC35C2E2F1 (Jean Baptiste Favre) (RT #7699)
  * Add new DD key 0xE5F43F9C2734F287 (Andrius Merkys) (RT #7700)
  * Add new DD key 0x6CACA448860CDC13 (Norbert Preining) (RT #7710)
  * Import changes sent to keyring.debian.org HKP interface
    * 0x00018C22381A7594 Sébastien Villemot <sebastien> sig:4
    * 0x0F56D0553B6D411B Sean Whitton <spwhitton> sig:10
    * 0x13EC43EEB9AC8C43 Jose Luis Rivas Contreras <ghostbar> sub:1 sig:9
    * 0x2064C53641C25E5D Kurt Roeckx <kroeckx> sig:1
    * 0x283681BA6FE7F41D Sam Hartman <hartmans> sub:1 sig:1
    * 0x2C7C3146C1A00121 Jonas Smedegaard <js> sub:1 sig:4
    * 0x3116BA5E9FFA69A3 Paul Wise <pabs> sig:3
    * 0x357312559D1E064B Ondřej Nový <onovy> sig:4
    * 0x39091E8123CE1C09 Prach Pongpanich <prach> sig:2
    * 0x476DF16D280CDAD3 Marcio de Souza Oliveira <marciosouza> uid:1 sig:2
    * 0x53B1AC6DB11B627B Martin Zobel-Helas <zobel> sig:4
    * 0x5556A34E04A3610B Sascha Steinbiss <satta> sig:5
    * 0x5857883E277DB3CC Félix Sipma [DM] sub:3 sig:6
    * 0x587979573442684E Steve McIntyre <93sam> sig:6
    * 0x5A09B4576DE8080E Paride Legovini <paride> uid:1 sub:2 sig:17
    * 0x5E62533F19765111 Tzafrir Cohen <tzafrir> sig:2
    * 0x60A68FF308C2BFDB Carsten Leonhardt <leo> sig:3
    * 0x62645EB35F686A8A Mo Zhou <lumin> sig:3
    * 0x63FE10EAD55D0FDB Ondřej Kobližek [DM] sig:35
    * 0x673A03E4C1DB921F Gunnar Wolf <gwolf> sig:6
    * 0x6A49B19728ABDD92 Paul Brossier <piem> sig:6
    * 0x6B7498FCB9B358AC Frédéric Bonnard <frediz> sig:5
    * 0x6C6ACD6417B3ACB1 Roger Shimizu <rosh> sig:8
    * 0x762B57BB784206AD David Bremner <bremner> sig:3
    * 0x786C63F330D7CB92 Felix Yan <felixonmars> sig:3
    * 0x7CFCD8CD257721E9 Vagrant Cascadian <vagrant> sig:8
    * 0x83016014251D1DB0 Carsten Schoenert <tijuca> sig:2
    * 0x88237A6A53AB1B2E Harlan Lieberman-Berg <hlieberman> sub:2 sig:7
    * 0x8BDEAA5952784983 Thomas Krennwallner (TK) [DM] uid:1 sig:3
    * 0x9BD2D6409A0C52FA Laszlo Kajan <lkajan> sig:3
    * 0x9EDCC991D9AB457E Giovanni Mascellani <gio> sig:4
    * 0xB5754A69B6BE608C Luca Filipozzi <lfilipoz> sig:6
    * 0xBC372252CA1CF964 Ansgar Burchardt <ansgar> uid:1 sig:6
    * 0xCFBBFCE0B74F1B14 Ming-ting Yao Wei <mwei> sub:2 sig:15
    * 0xD15D313882004173 Russ Allbery <rra> sig:1
    * 0xDAB389329A4CFA16 Ross Vandegrift <rvandegrift> uid:1 sig:1
    * 0xDFC671EEB333FA25 Jonathan Nieder <jrnieder> sig:1
    * 0xEC1879D076D8AB48 Changwoo Ryu <cwryu> sig:2
    * 0xECB73E37E887AA8C Tomasz Rybak <serpent> sig:6
    * 0xF823A2729883C97C Lucas Kanashiro <kanashiro> sig:2
    * 0xFC0DB1BBCD460BDE Antonio Terceiro <terceiro> sig:5
    * 0xFE763A64F5E54FD6 kpcyrd <kpcyrd> sub:1 sig:2
    * 0xFF55C8F4DAE92422 Martin Buck <mbuck> sig:5

  [ Gunnar Wolf ]
  * Move 0x611BA9508B78A5C2 to emeritus (Julien Danjou) (RT #7701)

 -- Jonathan McDowell <noodles@earth.li>  Sun, 24 Mar 2019 19:23:59 +0000
